<!doctype html>
<html lang="nl">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../style/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
            rel="stylesheet">
        <link rel="stylesheet" href="../style/main.css">
        <title>Barbie in the nutcracker | ELOICT MOVIE DB</title>
    </head>

    <body>
        <div class="container">


            <!--    CHANGE bg-image URL     -->
            <header style="--bg-image: url(../assets/barbie-in-the-nutcracker.jpg)">


                <nav class="content-container">
                    <a href="../">home</a>
                </nav>
                <div class="intro content-container">
                    <div class="hero">

                        <!--    CHANGE TITLE    -->
                        <h1>barbie-in-the-nutcracker</h1>
                    </div>
                </div>
            </header>
            <main>
                <article class="content-container detail">
                    <div class="text-container">

                        <!--    CHANGE CONTENT      -->
                        <h2>barbie-in-the-nutcracker</h2>
                        <p class="subtitle">Owen Hurley</p>

                        <p>
                            The story is told by Barbie to her younger sister, Kelly, who is having trouble rehearsing a ballet solo and fears going onstage.

A girl named Clara lives with Drosselmeyer, her stern grandfather, and Tommy, her younger brother. On Christmas Eve, they receive a surprise visit from their Aunt Elizabeth. Clara receives a Nutcracker from her aunt who claims it contains the heart of a prince. Clara falls asleep by the Christmas tree and awakens to see her Nutcracker suddenly alive and fighting an army of mice led by the wicked Mouse King. The Mouse King shrinks her down to his size, though he is unable to defeat them and temporarily retreats.
                        </p>
                        <h3>Review</h3>
                        <p>
                            I am 16, and I am not afraid to say, that this is the best Barbie movie, absolutely perfect for kids and adults alike. Sure it isn't at all faithful to the beautiful immortal story by ETA Hoffmann, but that shouldn't be an excuse for not enjoying this beautiful film. The animation is gorgeous, and the film itself is severely underrated. The best animation sequence was the fantastic ballet duet between Clara and Eric, when it is revealed so cleverly that she is the Sugar Plum Princess. The music, adapted from the Nutcracker by Tchaikovsky was the best thing about the movie. I recognised every single piece played, and it perfectly matched the animation, which hardly ever happens in non-Disney movies. The story was based on the ballet, and they so cleverly extended it to keep the audience's interests. It has a fast-paced story line, that completely gripped me. Great voice talents as well. Kelly Sheridan and Kirby Morrow are wonderful and deliver the screenplay perfectly. Tim Curry steals the show as the Mouse King, both sinister and funny at the same time. He did everything possible with the witty screenplay, which had lots of humour. (seen especially with the relationship between Major Mint and Captain Candy, who were hilarious) Fantastic! Compulsory for young ballet lovers.10/10Bethany Cox
                        </p>


                    </div>
                    <div class="video-container">

                        <!--    CHANGE YOUTUBE MOVIE    -->
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/Gvdya_iEJ28" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

                    </div>
                    <a href="../" class="button large back">terug naar overzicht</a>
                </article>
            </main>
        </div>
        <footer>
            <div class="content-container">
                &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
            </div>
        </footer>
    </body>

</html>
